<!DOCTYPE html>
<html>
  <head>
        <title>UF1 PR4 Exercicis Javascript part II </title>
  </head>
  <body>
    <h2>Arrays i bucle</h2>
    <p>10. L'usuari ha d'introduïr 5 números, s'han d'emmagatzemar aquests 5 números,
      i aquests 5 números multiplicats per 2 cada un d'ells (ajuda: utilitzar dos arrays).
      Per pantalla ha de mostrar tots els números introduïts multiplicats per 2.</p><br>
    <br>

    <script>
      var mesos = ["Gener","Febrer","Març","Abril","Maig","Juny","Julio","Agost","Septiembre","Octubre","Novembre","Decembre"];
      var mesos_mostrar = "";
      var i;
      for (i = 0; i< mesos.lenght; i++){
        mesos_mostrar += mesos[i] + "<br>";
      }
      alert(mesos_mostrar);
    </script>
  </body>
</html>
